Subject: Ticket Assigned - Order
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 17 Feb 2022 16:42:15 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 
Hi I’m faye I just ordered first time here and I called the driver yesterday and I informed him that I’m available only morning until 1 pm but they didn’t reply… so please I want to know if they will still deliver or no.. it says by Wednesday I will get it.. and the tracker is useless also.

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3907281